After updating from 2.14.3 to 2.15.0 got a line error


#1

“…piwik/vendor/leafo/lessphp/lessc.inc.php on line 1505”

But after I clicked the main piwik logo, it seems that everything is working fine.

Is everything ok or should I do something?